.aforisma {
        font-family:            Verdana;
        font-size:              24px;
        font-style:             oblique;
        line-height:            28px;
	margin:			0 auto;
        text-align:             center;
        width:                  80%;
}

.author {
	font-size:              20px;
}

.bgGrey {
	background-color:       #f8f8f8;
}

.bgWhiteHP {
	background-color:       #fff;
	border-bottom:		1px solid #aaa;
}

.bordiX {
	border-left:		1px solid #888;
	border-radius:		12px;
	border-right:		1px solid #888;
	box-shadow:		3px 0px 14px 5px #ddd;
}


.blu {
	color:			#0084ab;
}

.bLink {
	color:			#0084ab;
	text-decoration:	none;
}

.bLink:hover {
	color:                  #004481;
}

.bGear, .bGear:hover {
	color:                  #004481;
	font-weight:            bold;
	text-decoration:        none;
}

.bGear:hover img {
	border:		2px solid;
	border-color:	#004481;
	border-radius:	5px;
}

.bGear img {
	border:		2px solid;
	border-color:	#fff;
	border-radius:	5px;
}



.carousel-item img {
	/*max-height:		360px !important;*/
	max-height:		700px !important;
	overflow:		clip !important;
	object-fit:		cover;
}

.contact-link {
	font-size:		20px;
	background-color:	#f8f8f8;
	border:			1px solid #888;
	border-radius:		5px;
	margin:			0 auto;
	padding:		16px 16px;
	width:			60%;
}

.contact-form {
	background-color:	#f8f8f8;
	border:			1px solid #888;
	border-radius:		5px;
	//margin:			0 auto;
	padding:		16px 16px;
	width:			80%;
}

.giallo {
	color:                  #f7c96b;
}

.gLink {
	color:			#f7c96b;
	font-weight:		bold;
	text-decoration:	none;
}

.gLink:hover {
	color:                  #feeb72;
}

iframe {
	margin:			0 auto;
	width:			90%;
}

/*
.puls:hover {
	filter:			grayscale(30%);
}
*/

.pulsCrea {
	border:			1px solid #000;
	border-radius:		8px;
	padding:		16px 16px;
}

.pulsCrea a {
	color:			#fff;
	font-size:		1.75rem;
	font-weight:		bold;
	text-decoration:	none;
}

.Light {
	border:                 2px solid #0084ab;
	border-radius:          8px;
	padding:                14px 14px;
	//background-color:	#0084ab;
}

.Light a {
	color:			#0084ab;
	font-size:		1.75rem;
	font-weight:		bold;
	text-decoration:	none;
}

.Light:hover {
	background-color:	#0084ab;
}

.Light:hover a {
	color:                  #fff;
}

.Dark {
	border:                 2px solid #004481;
	border-radius:          8px;
        padding:                14px 14px;
	//background-color:	#004481;
}

.Dark a {
	color:                  #004481;
	font-size:		1.75rem;
	font-weight:		bold;
	text-decoration:	none;
}

.Dark:hover {
	color:                  #fff;
	background-color:	#004481;
}

.Dark:hover a {
	color:                  #fff;
}

.ea-navbar-toggler {
	color:                  #888 !important;
}

.ea-navitem {
	color:			#888 !important;
}

.ea-navitem:hover {
	/*color:			#ff3f01 !important;*/
	color:			#de1b23 !important;
}

.f14 {
	font-size:		14px;
}

.font18 {
	font-size:		18px;
}

.hB {
	font-weight:            bold;
}

.h2loghi {
	color:			#fff !important;
}

.hrIns {
	color:                  #222;
	margin:			0 auto;
	width:			80%;
}

.insight {
	font-size:              16px;
}

.just {
	text-align:		justify;
}

.just ul {
	text-align:             left !important;
}

.loghi {
	opacity:		0.6;
	background-image:	linear-gradient(#ff3f01, #de1b23);
	/*background-image:	linear-gradient(rgba(100, 24, 0, 0.02), rgba(87, 10, 13, 0.02)); Alpha: valori piccoli, molto trasparente*/
}

.mNeg {
        margin-top:             -5px !important;
}

#myBtn {
	//border:			1px solid #888;
	border-radius:		4px;
	bottom:			20px;
	display:		none;
	color:			red;
	cursor:			pointer;
	font-size:		18px;
	outline:		none;
	padding:		5px;
	position:		fixed;
	right:			30px;
	z-index:		99;
}

#myBtn:hover {
	background-color:	#555;
	color:			white;
}

.myCarousel {
	max-height:		360px;
}

.oliva {
	color:			#aa932b;
}

.oLink {
	color:			#aa932b;
	text-decoration:	none;
}

.oLink:hover {
	color:                  #413b00;
}

.oGear, .oGear:hover {
	color:			#413b00;
	font-weight:		bold;
	text-decoration:	none;
}

.oGear:hover img {
	border:		2px solid;
	border-color:	#413b00;
	border-radius:	5px;
}

.oGear img {
	border:		2px solid;
	border-color:	#fff;
	border-radius:	5px;
}

p {
	font-size:		18px;
	padding:		0 20px;
}

p.img {
	margin:			0 auto;
}

.peppo {
	border:			5px solid black;
	border-bottom:		6px solid black;
	border-radius:		36px;
}

::placeholder {
	color:			red !important;
	opacity:		1 !important;
}

::-ms-input-placeholder { /* Edge 12 -18 */
	color:			red !important;
}

.pulsante {
	border:			5px solid black;
	border-radius:		20px;
	box-shadow:             rgba(0, 0, 0, 0.40) 0px 0px 20px 0px;
}

.pBc {
	color:			#0084ab
}

.pBs {
	color:			#004481
}

.pGc {
	color:			#feeb72
}

.pGs {
	color:			#f7c96b
}

.pRc {
	color:			#ff3e00
}

.pRs {
	color:			#da0009
}

.pVc {
	color:			#49cb61
}

.pVs {
	color:			#009164
}

.riga {
	margin:			0 auto;
	width:			80%;
}

.btn-rosso {
	background-color:       #ff3f01;
	color:			#fff;
	font-weight:		bold;
}

.rosso {
	color:			#ff3f01;
}

.rosso2 {
        color:                  #de1b23;
}

.rLink {
	color:			#ff3f01;
	text-decoration:	none;
}

.rLink:hover {
	color:                  #de1b23;
}

.rGear, .rGear:hover {
	color:			#de1b23;
	font-weight:		bold;
	text-decoration:	none;
}

.rGear:hover img {
	border:		2px solid;
	border-color:	#de1b23;
	border-radius:	5px;
}

.rGear img {
	border:		2px solid;
	border-color:	#fff;
	border-radius:	5px;
}

.smuss {
	border:			0;
	border-radius:		12px;
}

.sotto {
	overflow:		hidden !important;
}

.topHPfiller {
	margin-top:		71px;
}

.verde {
	color:			#49cb61;
}

.vLink {
	color:			#49cb61;
	text-decoration:	none;
}

.vLink:hover {
	color:                  #009164;
}


@media (max-width: 767px) {


	.bordiX {
		border:			none;
		border-radius:		0;
		border-top:		1px solid #888;
		box-shadow:		none;
	}

	.littleWheels {
		line-height:	50px;
	}

	.littleWheels:hover {
	}


	.rPcont {
		padding-left:	40px;
		text-align:	left;
	}

	.ruotePiccole {
		height:		50px;
		width:		50px;
	}

}


